INSERT INTO USERS(id, name, surname, username, email, password, age, created_date, last_modified_date) VALUES(nextval('seq_users'), 'name0', 'surname0','name.surname0','name0@email.com','123',25, '2020-03-15','2020-03-15')
INSERT INTO USERS(id, name, surname, username, email, password, age, created_date, last_modified_date) VALUES(nextval('seq_users'), 'name1', 'surname1','name.surname1','name1@email.com','123',25, '2020-03-15','2020-03-15')
INSERT INTO USERS(id, name, surname, username, email, password, age, created_date, last_modified_date) VALUES(nextval('seq_users'), 'name2', 'surname2','name.surname2','name2@email.com','123',25, '2020-03-15','2020-03-15')
INSERT INTO USERS(id, name, surname, username, email, password, age, created_date, last_modified_date) VALUES(nextval('seq_users'), 'name3', 'surname3','name.surname3','name3@email.com','123',25, '2020-03-15','2020-03-15')
INSERT INTO USERS(id, name, surname, username, email, password, age, created_date, last_modified_date) VALUES(nextval('seq_users'), 'name4', 'surname4','name.surname4','name4@email.com','123',25, '2020-03-15','2020-03-15')
INSERT INTO USERS(id, name, surname, username, email, password, age, created_date, last_modified_date) VALUES(nextval('seq_users'), 'name5', 'surname5','name.surname5','name5@email.com','123',25, '2020-03-15','2020-03-15')
INSERT INTO USERS(id, name, surname, username, email, password, age, created_date, last_modified_date) VALUES(nextval('seq_users'), 'name6', 'surname6','name.surname6','name6@email.com','123',25, '2020-03-15','2020-03-15')
INSERT INTO USERS(id, name, surname, username, email, password, age, created_date, last_modified_date) VALUES(nextval('seq_users'), 'name7', 'surname7','name.surname7','name7@email.com','123',25, '2020-03-15','2020-03-15')
INSERT INTO USERS(id, name, surname, username, email, password, age, created_date, last_modified_date) VALUES(nextval('seq_users'), 'name8', 'surname8','name.surname8','name8@email.com','123',25, '2020-03-15','2020-03-15')
INSERT INTO USERS(id, name, surname, username, email, password, age, created_date, last_modified_date) VALUES(nextval('seq_users'), 'name9', 'surname9','name.surname9','name9@email.com','123',25, '2020-03-15','2020-03-15')
